Subject: Fw: Labor Law Posters
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 2 Mar 2011 09:16:40 -0500

Ryan,
This one had an order note from Rachel stating they never ordered.  She should have just canceled this herself.  I went ahead and canceled it for now.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Tom Patton 
To: [email-masked] 
Sent: Tuesday, March 01, 2011 5:41 PM
Subject: Labor Law Posters

Hello-

I received a set of labor law posters that I never authorized. Please provide instructions for the proper return of these posters. 

Thank you,

Tom Patton, C.H.A.
General Manager
Ramada Limited
4770 Calle Real
Santa Barbara, CA 93110
805-964-3511 Phone
805-964-0075 Fax
www.sbramada.com

Ramada "Best of 2010" Hotel Award Winner